# Generated by Django 2.1.7 on 2019-06-06 12:18

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0015_listindex_unit'),
    ]

    operations = [
        migrations.AlterField(
            model_name='listindex',
            name='unit',
            field=models.CharField(max_length=50, null=False),
        )
    ]
